@(title: String, name:String)(content: Html)

<!DOCTYPE html>
<html lang="en">
<head>
    <title>@title</title>
    <link rel="stylesheet" media="screen" href="@routes.Assets.versioned("stylesheets/bulma.css")">
    <link rel="stylesheet" media="screen" href="@routes.Assets.versioned("stylesheets/main.css")">
    <link rel="shortcut icon" type="image/png" href="@routes.Assets.versioned("images/logo.png")">
    <script src="@routes.Assets.versioned("javascripts/hello.js")" type="text/javascript"></script>
    </head>
    <body>
        <nav class="level normal">
            <div class="column"><a href="/account"><h1 class="is-name"><b>@name.toLowerCase()</b></h1></a> </div>
        </nav>

        <div class="columns">
            <br>
            <div class="column is-2 is-menu box">
                <p class="center"><strong>@name.toUpperCase() </strong></p>
                <aside class="menu">
                    <hr>
                    <p class="menu-label">
                        General
                    </p>
                    <ul class="menu-list">
                        <li><a href="/home">Home</a></li>
                        <li><a href="/news">What's up</a></li>
                    </ul>
                    <p class="menu-label">
                        Community
                    </p>
                    <ul class="menu-list">
                        <li>
                            <a href="/friends">Friends</a>
                            <ul>
                                <li><a href="/follower">Follower</a></li>
                                <li><a href="following">Following</a></li>
                                <li><a href="blocked">Blocked</a></li>
                            </ul>
                        </li>
                        <li><a href="/friends">Search</a></li>
                    </ul>
                    <p class="menu-label">
                        Advance
                    </p>
                    <ul class="menu-list">
                        <li><a href="/account">Account</a></li>
                        <li><a>Settings</a></li>
                        <li><a href="/terms">Terms and privacy</a></li>
                    </ul>

                    <p class="menu-label">

                    </p>
                    <ul class="menu-list">
                        <hr>
                        <li><a href="/logout">Logout</a></li>
                    </ul>
                </aside>
            </div>
            <div class="column">
                @content
            </div>
        </div>

    </body>
</html>